@charset "utf-8";
/* CSS Document */

/* special page containers */
#homeContent {
	float: left;
	width: 555px;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 233px;
	padding-right: 0px;
	line-height: 20px;
	padding-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#homeContent img {
	float: left;
	padding-right: 8px;
	margin-right: 5px;
}

#homeContent2 {
	float: left;
	width: 548px;
	border: 1px solid #5b8723;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	background-color: #eff6c7;
	font-size: 11px;
	font-weight: normal;
	height: 181px;
	margin-top: 4px;
	line-height: 13px;
}

#homeContent3 {
	float: left;
	width: 548px;
	border: 1px solid #5b8723;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	background-color: #eff6c7;
	font-size: 11px;
	font-weight: normal;
	height: 183px;
	margin-top: 4px;
	line-height: 13px;
}
#homeContent2 ul {
	margin-bottom: 3px;
	margin-top: 3px;
}
#homeContent2 li {
	margin-top: 6px;
}
#homeContent2 h1 {
	margin-top: 0px;
	font-size: 18px;
	color: #006666;
	font-style: italic;
	margin-bottom: 3px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.15em;
} 
#homeContent2 h2 {
	margin-top: 12px;
	margin-left: 14px;
	font-size: 1.1em;
	color: #9DB529;
}
#homeContent2 h3 {
	margin-top: 12px;
	margin-left: 0px;
	font-size: 17px;
	color: #006666;
	margin-bottom: 2px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#homeContent2 h4 {
	margin-bottom: 0px;
}
#homeInfo {
	width: 176px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #5b8723;
	border-right-color: #5b8723;
	border-left-color: #5b8723;
}
#homeInfo2 {
	border: 1px solid #EB1E27;
	margin-top: 0px;
	background-color: #eb1e27;
	color: #FFFFFF;
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 6px;
	font-size: 12px;
	padding-left: 1px;
	width: 166px;
	margin-right: 1px;
	line-height: 13px;
}
#homeInfo2 img {
	margin-bottom: 0px;
	margin-right: 5px;
	margin-left: 5px;
	clear: both;
}


#brand {
	margin-top: 0px;
}


.homeInfo {
	float: left;
	width: 168px;
	margin-left: 10px;
	border: 1px solid #799f1d;
	margin-top: 12px;
}
.copy13 {
	font-size: 13px;
}
.btmLine {
	padding-right: 10px;
	float: right;
}
#mainContentHome {
	width: 944px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
}
.righttextHome {
	color:#65922c;
	font-size:11px;
	line-height:11px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: normal;
}
.righttitleHome {
	line-height:12px;
	color:#65922c;
	font-size:11px;
	background-color:#dce295;
	font-weight:normal;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-top: 10px;
	margin-left: 5px;
	width: 156px;
	margin-bottom: 8px;
}
.publicityHome {
	width:180px;
	border:1px solid #6d6f71;
}
#sponsersHome {
	border: 1px solid #6d6f71;
}

.text_gr {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#9db529;
	font-size:20px;
	font-weight:bold;
	line-height:normal;
	padding-bottom: 15px;
}
.t1 {
	font-size:13px;
	color:#9db529;
	font-weight:bold;
}
#homeInfo3 {
	width: 178px;
	border: 1px solid #5b8723;
	margin-right: 0px;
	height: 346px;
	margin-left: 2px;
	padding: 0px;
	float: right;
}
#holderHomeTop {
	width: 553px;
	border: 2px solid #65922c;
	background-color: #C1ce25;
	height: 229px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 22px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: 200;
	letter-spacing: 1px;
}
.topTextHome {
	padding-top: 10px;
	padding-right: 10px;
	margin-top: 0px;
	margin-right: 10px;

}
#holderHomeTop img {
	float: left;
	margin: 0px;
}
.darkGeen {
	color: #799f1d;
}
#holderHomeTop p {
	margin-top: 12px;
	margin-right: 0px;
}
#holderHomeTop2 {
	width: 567px;
	border: 1px solid #5b8723;
	background-color: #339966;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 20px;
	font-weight: 200;
	letter-spacing: 1px;
	margin: 0px;
	padding: 0px;
	height: 145px;
}
#holderHomeTop2 p {
	margin-top: 18px;
	margin-right: 0px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 1.2em;
}
#holderHomeTop2 img {
	float: left;
	margin: 0px;
	padding: 0px;
}
.righttextHome p {
	margin-top: 3px;
	margin-bottom: 7px;
}
.t1Home {
	font-size:15px;
	color:#9db529;
	font-weight:bold;
}
.listHolder {
	padding-top: 6px;
	padding-bottom: 8px;
	line-height: 17px;
}
.info {
	margin-top: 0px;
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
}

.emailme1 {
	background:#e7ebbc;
	font-size: 11px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 178px;
	border: 1px solid #5b8723;
	line-height: 14px;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 2px;
	margin-top: 5px;
	height: 96px;
}
.listHolder2 {
	padding-top: 2px;
	padding-bottom: 0px;
	line-height: 17px;
	margin-bottom: 0px;
	margin-top: 3px;
}
.righttitleHome2 {
	line-height:12px;
	width:160px;
	color:#65922c;
	font-size:11px;
	background-color:#dce295;
	font-weight:normal;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
}
#homeInfo3a {
	width: 178px;
	margin-right: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #5b8723;
	border-bottom-color: #5b8723;
	border-left-color: #5b8723;
	margin-bottom: 0px;
}
.emailme2 {
	font-size: 11px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 700px;
	line-height: 14px;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 2px;
	margin-top: 0px;
}
.copy12 {
	font-size: 12px;
}
##rgtHldRed {
	background-color: #E92028;
	width: 100%;
}
.info div2 {
	margin-bottom: 3px;
}
#homeInfo2 a {
	color: #FFFFFF;
}
